home = C:\Users\Latitude 5420\AppData\Local\Programs\Python\Python313
include-system-site-packages = false
version = 3.13.3
executable = C:\Users\Latitude 5420\AppData\Local\Programs\Python\Python313\python.exe
command = C:\Users\Latitude 5420\AppData\Local\Programs\Python\Python313\python.exe -m venv C:\Users\Latitude 5420\Desktop\Xlancer tg\venv
